
# -- sysinstall generated deltas -- # Thu Nov 18 19:30:48 2010
# Created: Thu Nov 18 19:30:48 2010
# Enable network daemons for user convenience.
# Please make all changes to this file, not to /etc/defaults/rc.conf.
# This file now contains just the overrides from /etc/defaults/rc.conf.
keymap="ru.koi8-r"
sshd_enable="YES"
# -- sysinstall generated deltas -- # Thu Nov 18 16:34:54 2010
ifconfig_le0="inet 192.168.14.143  netmask 255.255.255.0"
defaultrouter="192.168.14.1"
hostname="mail.ftp.spb.vishagi.com"
apache22_enable="YES"
sendmail_enable="NO"
sendmail_submit_enable="NO"
sendmail_outbound_enable="NO"
sendmail_msp_queue_enable="NO"
postfix_enable="YES"
mysql_enable="YES"
dovecot_enable="YES"
clamav_clamd_enable="YES"
spamd_enable="YES"
amavis_milter_enable="YES"
clamav_freshclam_enable="YES"
amavisd_enable="YES"

